export default class Angle {
  constructor(){
    
  }

  /**
   * 更新热点数据
   * @param {*} sceneName 
   * @param {*} hsName 
   * @param {*} ath 
   * @param {*} atv 
   * @param {*} hotspotType 
   */
  updateHotSpotData(hsName,ath,atv){
    this.ath = ath;
    this.atv = atv;
  }
  
  radarRotate(sceneName,hlookat){
    // console.log(sceneName,hlookat);
  }
}
